Processing control commands:

> severity -1 important
Bug #840207 [npm2deb] dependency formats are not converted
Severity set to 'important' from 'grave'

-- 
840207: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=840207
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to